Subject: Re: [CCAMP] Regarding IPR on draft-ietf-ccamp-lsp-diversity

From: "Gabriele Maria Galimberti (ggalimbe)" <[email-masked]>
Date: Fri, 13 Sep 2013 08:29:25 +0000

I'm not aware of any IPR  apart the one reported in
https://datatracker.ietf.org/ipr/1943/

Gabriele Galimberti
Technical Leader
Cisco Photonics Srl

Via Philips, 12
20900 - Monza (MI)
Italy
www.cisco.com/global/IT/ <http://www.cisco.com/global/IT/>

[email-masked]
Phone :+39 039 2091462
Mobile :+39 335 7481947
Fax :+39 039 2092049

On 8/26/13 5:20 PM, "Julien Meuric" <[email-masked]> wrote:

>Hi Deborah.
>
>No, I'm not aware of any IPR that applies to this draft.
>
>Julien
>
>
>On 08/09/2013 20:06, BRUNGARD, DEBORAH A wrote:
>> Authors, Contributors, (CCAMP)
> >
> > As part of the preparation for WG Last Call:
> >
> > Are you aware of any IPR that applies to draft identified above?
> >
> > Please state either:
> >
> > "No, I'm not aware of any IPR that applies to this draft" or "Yes,
> > I'm aware of IPR that applies to this draft"
> >
> > If so, has this IPR been disclosed in compliance with IETF IPR rules
> > (see RFCs 3979, 4879, 3669 and 5378 for more details)?
> >
> > If yes to the above, please state either:
> >
> > "Yes, the IPR has been disclosed in compliance with IETF IPR rules"
> > or "No, the IPR has not been disclosed"
> >
> > If you answer no, please provide any additional details you think
> > appropriate.
> >
> > If you are listed as a document author or contributor please answer
> > the above by responding to this email regardless of whether or not
> > you are aware of any relevant IPR.  This document will not advance to
> > the next stage until a response has been received from each author
> > and listed contributor.  NOTE: THIS APPLIES TO ALL OF YOU LISTED IN
> > THIS MESSAGE'S TO LINES.
> >
> > If you are on the CCAMP WG email list but are not listed as an author
> > or contributor, we remind you of your obligations under the IETF IPR
> > rules which encourages you to notify the IETF if you are aware of IPR
> > of others on an IETF contribution, or to refrain from participating
> > in any contribution or discussion related to your undisclosed IPR.
> > For more information, please see the RFCs listed above and
> > _http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty_.
> >
> >  Thank you, CCAMP WG Chairs
> >
> > PS Please include all listed in the headers of this message in your
> > response.
> >
> >
>
>
>_______________________________________________
>CCAMP mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/ccamp